@import url(https://fonts.googleapis.com/css?family=Ubuntu);
@import url(https://fonts.googleapis.com/css?family=Changa+One);




.clear {
  float: none !important;
  clear: both;
  width: 100%;
  height: 0;
}

html, body {
  border: 0;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline;
}

body {
  line-height: 1;
}

body, input, textarea, select {
  font-family: 'Ubuntu',sans-serif;
}
.bg-error{
  background-color: #F2DF01;
  color:#000;
}
.red{
  color:red;
}
.img-responsive>img{
  display:grid !important;
}

.fa-2 {
  font-size: 2em !important;
}
.fa-3 {
  font-size: 4em !important;
}
.fa-4 {
  font-size: 7em !important;
}
.fa-5 {
  font-size: 12em !important;
}
.fa-6 {
  font-size: 20em !important;
}

.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img{
    display: -webkit-inline-box !important;
}
.dashboard-panel-8 {
   width: 66% !important;
}
.Addborder {
  border: 2px solid red !important;
  cursor:pointer;
}

#frmStep2 .row .col-md-2 label:nth-child(1):before {
  content: '' !important;
}
/*
#frmStep2 .row .col-md-2:nth-child(1) label:before {
  content: '' !important;
} */
label .sr-only:before {
			content:'#';
		}

/*Spinner */
.fa-spin-custom, .glyphicon-spin {
    -webkit-animation: spin 1000ms infinite linear;
    animation: spin 1000ms infinite linear;
}
@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}
@keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}

.spinner {
  display: inline-block;
  opacity: 0;
  width: 0;

  -webkit-transition: opacity 0.25s, width 0.25s;
  -moz-transition: opacity 0.25s, width 0.25s;
  -o-transition: opacity 0.25s, width 0.25s;
  transition: opacity 0.25s, width 0.25s;
}

.has-spinner.active {
  cursor:progress;
}

.has-spinner.active .spinner {
  opacity: 1;
  width: auto; /* This doesn't work, just fix for unkown width elements */
}

.has-spinner.btn-mini.active .spinner {
    width: 10px;
}

.has-spinner.btn-small.active .spinner {
    width: 13px;
}

.has-spinner.btn.active .spinner {
    width: 16px;
}

.has-spinner.btn-large.active .spinner {
    width: 19px;
}
/* Paste this css to your style sheet file or under head tag */
/* This only works with JavaScript,
if it's not present, don't show loader */
.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url('../../Images/CarLoader.gif') center no-repeat #fff;
}

.vertical-center-dialog {
    margin-top: 30%;
}
.off {
			color:#aaa;
		}
		.on {
			color:#666666;
		}

input[type="checkbox"], input[type="radio"]  {
    display:inline-block;
    /*width:19px;
    height:19px;*/
    margin:-1px 4px 0 0;
    cursor:pointer;
}


.frame{
			width: 379px;
			height: 260px;
			border:none !important;
			text-align:center;
		}
		.padlock{
			background-color:#EEEEEE;
			margin-top:0px;
			margin-bottom:0px;
			width:100%;
			height:45px;
			text-align:center;

		}

		.padlockFooter{
			margin-top:30px;
			margin-bottom:0px;
			text-align:center;
			margin-left:0px;
			margin-right:0px;
			vertical-align:bottom;
		}

		.padlockFooter .fontsmall{
			font-size:10px;
		}

		#lblHeaderTxt{
			font-weight:bold;
			font-size:18px;
		}

		#lblMessage{
			font-size:10.5px;
		}

		div.DivFrmMSG{
			margin:auto;
			width:367px;
			height:220px;
			padding:10px 0px 10px 0px;
			border:1px solid #BFBFBF;
			background-color:#f7f7f7;
			/* Add box-shadow */
			box-shadow:1px 1px 1px #aaaaaa;
			-webkit-border-radius: 6px;
			-moz-border-radius: 6px;
			border-radius: 6px;
		}

		.TextBoxAsLabel {
			 border: none;
			 background-color: #fff;
			 background: transparent;
			 width: 340px !important;
			 white-space: normal;
		}

		textarea {
				resize: none;
				border: none;
				overflow: auto;
				outline: none;

				-webkit-box-shadow: none;
				-moz-box-shadow: none;
				box-shadow: none;
		}
		.NoteFooter {
			background: white;
			font-size:16px;
			font-family:Arial Narrow;
			color: rgb(150, 150, 150);
			outline: none;
			margin:0 auto !important;
			text-align:center;
			padding-left:5px;
		}
#displBooking {
			display:block;
			max-width:600px;
			/*height:330px;*/
			margin: 0 auto;
			border: 1px solid #888;
		}
		#displHeader {
			display:block;
			max-width:600px;
			margin: 0 auto;
		}
		#lblResNo {
        font-weight: bold;
        font-size: larger;
		}
/*body {line-height: normal !important;}*/
label {	margin-bottom:0px !important; }
/*progress-bar { line-height: 30px !important; }*/

.lela {

    float: right;
}
#social {
    clear: right;
    float: right;
    padding-right: 10px;
    height: 30px;
    width: 280px;
}
#sociallist {
    position: relative;
}
#sociallist li {
    margin: 0;
    padding: 0;
    list-style: none;
    position: absolute;
    top: 0;
}
#sociallist li, #navlist a {
    height: 20px;
    display: block;
}
#fb {
    left: 190px;
    width: 21px;
    background: url(http://www.campervanvillage.com/templates/rt_epsilon/css-compiled/sosmed/facebook.jpg) 0 0;
}
#twitter {
    left: 215px;
    width: 20px;
    background: url(http://www.campervanvillage.com/templates/rt_epsilon/css-compiled/sosmed/twitter.jpg) -60px 0;
}
#skype {
    left: 240px;
    width: 20px;
    background: url(http://www.campervanvillage.com/templates/rt_epsilon/css-compiled/sosmed/skypel.jpg) -100px 0;
}
.telpkecil {
    float: right;
    padding: 4px 0;
    color: #104a84;
    letter-spacing: 2px;
}
.telpgede {
    float: right;
    margin-top: 25px;
    text-align: right;
    font-size: 30px;
    font-weight: bold;
    margin-right: -59px;
    font-family: Ubuntu;
    color: #104a84;
}
